Subject: Rule 15

From: Gallivanting Tripper <s3036845@s...>
Date: Tue, 27 Jun 2000 15:27:22 +1000

There exists in Socialnomic a duty that must be performed in order to
maintain the economics of the society. This duty, known as Tax
Assessment, can only be performed 7 days or more after the last Tax
Assessment. Any Active Player, known as the Assessor, may make the Tax
Assessment by taking the following steps:

1) A post must be made to the AML with the subject line "The Tax man
Cometh". The body of this post must contain a summary of the Points for
all Players as of the time of the assessment.

2) Taxes are assessed on each Players, by removing any Points in
excess of 10.

3) A Post must then be made to the AML with the subject line "The
Populace Rejoices". The body of this post must contain a summary of
Points for all Players after taxes were assessed.

4) The Assessor then gains 5 Points for his hard work in assessing
the taxes.